div.gb_msg {
  margin: 1em;
  border-width: 1px;
  border-color: gray;
  border-style: solid;
  background-color: black;
}

div.gb_msg div.gb_header {
  padding: 0.2em 1em 0.2em 1.5em;
  border-width: 0px 0px 1px 0px;
  border-color: gray;
  border-style: dashed;
  background-color: #5c450a;
}

div.gb_msg div.gb_header span {
  float: right;
}

div.gb_msg div.gb_content {
  padding: 0em 1em 1em 1em;
}
